package com.goafanti.order.bo;

import com.goafanti.common.model.OutsourceLog;

public class OutOutsourceLog extends OutsourceLog{
	private String createTimes;

	public String getCreateTimes() {
		return createTimes;
	}

	public void setCreateTimes(String createTimes) {
		this.createTimes = createTimes;
	}
}
